.inner-content {
    text-align: center;
}

.inner-content p {
    font-size: 21px;
}

.inner-content-2 {
    text-align: left;
}

.inner-content-2 p {
    font-size: 16px;
}

.about--banner img {
    bottom: 0;
}

.contact {
    background-image: url(../img/contact-visual20.png);
}
